* {margin:0; padding:0;}
img, fieldset {border:0;}
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}
#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}
#imageContainer{
	padding: 10px;
	}
#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}
#imageData{	padding:0 10px; color: #666; }
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;}